/* STYLE : MAIN */
body {
    background-color: #f1f1f1;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

* {
    margin: 0px;
    padding: 0px;
    font-family: Verdana;
    font-size: 11px;
}

img {
    border: none;
    margin: 0px;
    padding: 0px;
}

h1 {
    font-family: verdana;
    font-weight: bold;
    font-size: 14px;
    color: #5b1f79;
}

h2 {
    font-size: 22px;
    color: #5b1f79;
}

#wrapper {
    width: 982px;
    margin-left: auto;
    margin-right: auto;
    background-color: #ffffff;
}

.header {
    width: 982px;
    height: 132px;
    padding-top: 11px;
    background: url("/resources/images/tr-head.jpg") left top no-repeat #FFFFFF;
    border-bottom: 3px solid #DBDBDB;
}

.header_content {
    width: 954px;
    margin-left: auto;
    margin-right: auto;
}

.header_content_left {
    float: left;
    width: 100%;
    height: 98px;
    background-image: url("/resources/images/map.jpg");
    background-repeat: no-repeat;
    border-bottom: 1px solid #895d9e;
}

.moduletable_logo {
    float: left;
    margin-top: 12px;
    width: 198px;
}

.header_content_left .moduletable_logo .custom_logo h2 {
    margin-top: 16px;
}

.header_content_right h2 {
    text-align: right;
    margin: 0 5px;
    margin-top: 57px;
    font-weight: normal;
    color: #5b1f79;
    font-size: 11px;
}

.header_content_left h2 {
    color: #5b1f79;
    font-size: 11px;
    font-weight: normal;
}

.header_content_right {
    float: left;
    width: 238px;
    margin-left: 14px;
}

.page_title{
	font-size: 20px;
	margin-top: 37px;
	margin-left: 240px;
	color: #5b1f79;
}

.language {
    text-align: right;
    margin-top: 9px;
    text-decoration: none;
    color: #5b1f79;
    font-weight: bold;
}

.menu {
    margin-left: auto;
    margin-right: auto;
    width: 954px;
    height: 33px;
    clear: both;
}

.moduletable_menu_dev {
    float: left;
    width: 100%;
    height: 33px;
}

    .moduletable_menu_dev ul, .moduletable_menu_dev ul li {
        list-style: none;
        margin-top: 4px;
        font-size: 11px;
    }

        .moduletable_menu_dev ul li {
            margin-top: 0;
            padding-top: 0;
            display: inline;
            float: left;
            height: 21px;
            margin-right: 1px;
            text-align: center;
        }

.brc_li_left {
    background: #c4c4c4;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #c4c4c4 0%, #ececec 40%, #e3e3e3 60%, #c4c4c4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c4c4c4), color-stop(40%, #ececec), color-stop(60%, #e3e3e3), color-stop(100%, #c4c4c4) );
    background: -webkit-linear-gradient(top, #c4c4c4 0%, #ececec 40%, #e3e3e3 60%, #c4c4c4 100%);
    background: -o-linear-gradient(top, #c4c4c4 0%, #ececec 40%, #e3e3e3 60%, #c4c4c4 100%);
    background: -ms-linear-gradient(top, #c4c4c4 0%, #ececec 40%, #e3e3e3 60%, #c4c4c4 100%);
    background: linear-gradient(top, #c4c4c4 0%, #ececec 40%, #e3e3e3 60%, #c4c4c4 100%);
    border-radius: 5px 5px 0 0;
    border: 1px solid #d2d2d2;
    padding-left: 6px;
    float: left;
    height: 29px;
}

.brc_li_right {
    padding-right: 6px;
}

.brc_li_left, .brc_li_right, .brc_li_center {
    float: left;
    height: 29px;
}

.moduletable_menu_dev ul li a {
    color: #000000;
    text-decoration: none;
    text-transform: uppercase;
    padding-top: 8px;
    display: block;
}

    .moduletable_menu_dev ul li a span {
        font-size: 10px;
    }

.brc_li_left.left_active, .brc_li_left:hover, nav .level1 li.active .brc_li_left {
    background: #5b1f79;
    background: -moz-linear-gradient(top, #5b1f79 0%, #773399 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5b1f79), color-stop(100%, #773399) );
    background: -webkit-linear-gradient(top, #5b1f79 0%, #773399 100%);
    background: -o-linear-gradient(top, #5b1f79 0%, #773399 100%);
    background: -ms-linear-gradient(top, #5b1f79 0%, #773399 100%);
    background: linear-gradient(top, #5b1f79 0%, #773399 100%);
    border: 1px solid #5b1f79;
}

.moduletable_menu_dev ul li:hover a, .moduletable_menu_dev ul li.active a {
    color: #ffffff;
    text-decoration: none;
}

.main-content {
    padding: 24px 14px 40px 14px;
    width: 700px;
    float: left;
}

.blokjes {
    width: 100%;
    margin-top: 20px;
}

.blok {
    width: 178px;
    height: 222px;
    border-bottom: solid 1px #ded2e4;
    float: left;
    margin: 10px 10px 0 0;
}

.blok_image {
    position: relative;
    width: 176px;
    height: 176px;
    border: solid 1px #5b1f79;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden;
    text-align: center;
}

    .blok_image .add-item {
        display: none;
        position: absolute;
        background-image: url("/Resources/Images/plus.png");
        background-position: center center;
        background-repeat: no-repeat;
        width: 176px;
        height: 88px;
        opacity: 0.5;
        background-color: #5b1f79;
        cursor: pointer;
        z-index: 10;
    }

    .blok_image .add-item-full {
        display: none;
        position: absolute;
        background-image: url("/Resources/Images/plus.png");
        background-position: center center;
        background-repeat: no-repeat;
        width: 176px;
        height: 176px;
        opacity: 0.5;
        background-color: #5b1f79;
        cursor: pointer;
        z-index: 10;
    }

    .blok_image .view-item {
        display: none;
        position: absolute;
        background-image: url("/Resources/Images/oog.png");
        background-position: center center;
        background-repeat: no-repeat;
        top: 88px;
        width: 176px;
        height: 88px;
        opacity: 0.5;
        background-color: #5b1f79;
        cursor: pointer;
        z-index: 10;
    }

    .blok_image img {
        position: relative;
        /*top: 50%;
        transform: translateY(-50%);*/
        max-width: 176px;
        max-height: 176px;
        z-index: 5;
    }

.blok_title {
    width: 178px;
    height: 44px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

.footer {
    float: left;
    background-image: url("/resources/images/bg_foot.jpg");
    background-repeat: no-repeat;
    width: 982px;
    height: 84px;
}

.moduletable_mainmenu_footer_1 {
    padding-top: 24px;
    text-align: center;
    width: 982px;
}

.moduletable_logo_footer {
    width: 85px;
    height: 31px;
    float: right;
}

/* STYLE : FORM */
.form {
    border: 1px solid #5b1f79;
    border-radius: 5px;
    display: inline;
    float: left;
    padding: 12px 13px 6px 10px;
    width: 670px;
}

    .form .form-field {
        width: 850px;
        clear: both;
        height: 20px;
        margin-bottom: 10px;
    }

    .form label {
        display: block;
        font-weight: bold;
        width: 200px;
        float: left;
        text-align: right;
    }

    .form input,
    .form select {
        margin-left: 20px;
        width: 200px;
        float: left;
        text-align: left;
    }

    .form input[type=submit] {
        margin-left: 220px;
        background-color: #f48f03;
        color: #fff;
        text-align: center;
        width: auto;
        padding: 0 12px;
        border: medium;
        margin-top: 5px;
        height: 20px;
        font-weight: bold;
        cursor: pointer;
        border-radius: 10px;
    }

.loader {
    width:20px; 
    height:20px;
    display: block;
}

/* STYLE : SELECTION */
.side-content { width: 250px; float: right; padding: 24px 0 40px; }
.selection-title { }
.selection-list { margin-top: 20px; }

/* STYLE : OPTION INFO [POPUP] */
.info-table { float: left; margin-left: 15px; }
.info-table .title { font-weight: bold; min-width: 150px; color: #5b1f79; margin-bottom:2px; }

/* STYLE : SLIDER */
.sy-box { width: 300px; height: 300px; float: left; }
.sy-slides-crop img { max-width: 300px; max-height: 300px; vertical-align: middle; }
.sy-slide { width: 300px; height: 300px; white-space: nowrap; text-align: center; }
.sy-slide:before { content: ""; display: inline-block; height: 100%; vertical-align: middle; }
.sy-pager li.sy-active a { background-color: #5b1f79; }

/* STYLE : AUTO COMPLETE */
.autocomplete-suggestions { border: 1px solid #999; background: #FFF; cursor: default; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-no-suggestion { padding: 2px 5px;}
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: bold; color: #000; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { font-weight: bold; font-size: 16px; color: #000; display: block; border-bottom: 1px solid #000; }